#! /bin/make include file
# global configuration settings for all impact Makefiles

## defaults

ifeq ($(TARGET),)
	TARGET=ppc603e
endif

##--- (cross/native) compiler homes -----------------------------

GCC_$(HOSTTYPE)Xx86		= /usr
GCC_$(HOSTTYPE)Xx86_64	= /usr
GCC_$(HOSTTYPE)Xppc823	= /opt/cross
GCC_$(HOSTTYPE)Xppc603e	= /opt/xgcc3.2/ppc603e
GCC_$(HOSTTYPE)Xcygwin	= /opt/xgcc3.2/ppc603e

# alternative ARM toolchains
#GCC_$(HOSTTYPE)Xarm	= /usr/local/arm/2.95.3
#Gentoo toolchain
#GCC_$(HOSTTYPE)Xarm	= /usr
# scratchbox
#GCC_$(HOSTTYPE)Xarm		= /data/mvbf/skidata/scratchbox/compilers/arm-linux-gcc3.4.cs-glibc2.3
#embeddedarm
GCC_$(HOSTTYPE)Xarm		= /data/mvbf/assembly/usr/local/opt/crosstool/arm-linux/gcc-3.3.4-glibc-2.3.2

###
